prefix=c:/devel/target/ef5505c4734684042571adef150ddfe8
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Gail
Description: GNOME Accessibility Implementation Library
Version: 2.16.0
Requires: atk gtk+-2.0
Libs: -L${libdir} -lgailutil
Cflags: -I${includedir}/gail-1.0
